Subject: Re: new Postgres exe

From: "Andrew K. Yu" <[email-masked]>
Date: Thu, 21 Apr 1994 11:09:35 -0700

> Is it possible to integrade dynamic load functions into Postgres itself.
> (make a new executable)
>	
> If so, How? (dynamic loading on a DEC is very slow)
	
I assume you're using postgres 4.1 on DECstation/Ultrix. Another reason why
you might want to upgrade it to the latest release! In 4.2, I've reworked a
dynamic loader on Ultrix which substantially reduces the time to load an
object file (on the order of couple seconds instead of minutes!). Go grab the
new one!

-andrew